/*     100026 : 한줄 텍스트      */
.text__100026__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}
.text__100026__ p a {color:#d00000; text-decoration:none;}

@media all and (min-width:768px){
	.text__100026__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__100026__ p {font-size:25px;}
}

/*     100027 : 이미지      */
.img__100027__ {max-width:100%}
.img__100027__ * {box-sizing:border-box}
.img__100027__ a {display:block;vertical-align:top}
.img__100027__ img {width:500px;vertical-align:top}

/*     100028 : 실선      */
.solid_line__100028__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__100028__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__100028__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__100028__ {height:20px;}
}

/*     100029 : 한줄 텍스트      */
.text__100029__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__100029__ p a {color:#777777; text-decoration:none;}

/*     100030 : 타이틀 텍스트      */
.title__100030__ {padding:12px 15px; background:#3f4e94;}
.title__100030__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__100030__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__100030__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__100030__ {padding:12px 20px;}
	.title__100030__ .title_inner {display:table; text-align:center;}
	.title__100030__ p {display:table-cell;}
	.title__100030__ p.title_cont1 {font-size:16px;}
	.title__100030__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__100030__ {padding:15px 25px;}
	.title__100030__ p.title_cont1 {font-size:20px;}
	.title__100030__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     100031 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__100031__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__100031__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__100031__ ul li:first-child {margin-top:0}
.text_list__100031__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__100031__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__100031__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__100031__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__100031__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__100031__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__100031__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__100031__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__100031__ ul li {font-size:20px}
}

/*     100032 : 공백      */
.solid_line__100032__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__100032__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__100032__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__100032__ {height:20px}
}

/*     100033 : 이미지 리스트 (웹진형)      */
.img_webzine__100033__:after {content:''; display:block; clear:both;}
.img_webzine__100033__ * {box-sizing:border-box;}
.img_webzine__100033__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__100033__ .item:after {content:''; display:block; clear:both;}
.img_webzine__100033__ .item a {display:block; text-decoration:none;}
.img_webzine__100033__ .figure {display:block; width:100px; margin:0 auto; padding:0;}
.img_webzine__100033__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__100033__ .caption {display:block; margin-top:15px;}
.img_webzine__100033__ .caption > span {display:block; text-align:center;}
.img_webzine__100033__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__100033__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__100033__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__100033__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__100033__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__100033__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__100033__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__100033__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__100033__ .item {width:100%;}
.col_m_2__100033__ .item {width:50%;}
.col_m_3__100033__ .item {width:33.3333%;}
.col_m_4__100033__ .item {width:25%;}
.col_m_1__100033__ .item,
.col_m_2__100033__ .item2n,
.col_m_3__100033__ .item3n,
.col_m_4__100033__ .item4n {clear:both;}

@media (min-width:768px){
	.img_webzine__100033__ .item {padding:20px 15px;}
	.img_webzine__100033__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__100033__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__100033__ .caption > span {text-align:left;}

	.col_m_1__100033__ .item,
	.col_m_2__100033__ .item2n,
	.col_m_3__100033__ .item3n,
	.col_m_4__100033__ .item4n {clear:none;}

	.col_t_1__100033__ .item {width:100%;}
	.col_t_2__100033__ .item {width:50%;}
	.col_t_3__100033__ .item {width:33.3333%;}
	.col_t_4__100033__ .item {width:25%;}
	.col_t_5__100033__ .item {width:20%;}
	.col_t_6__100033__ .item {width:16.6666%;}
	.col_t_1__100033__ .item,
	.col_t_2__100033__ .item2n,
	.col_t_3__100033__ .item3n,
	.col_t_4__100033__ .item4n,
	.col_t_5__100033__ .item5n,
	.col_t_6__100033__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__100033__ .item {padding:25px 20px;}
	.img_webzine__100033__ .figure {margin-right:30px;}

	.col_t_1__100033__ .item,
	.col_t_2__100033__ .item2n,
	.col_t_3__100033__ .item3n,
	.col_t_4__100033__ .item4n,
	.col_t_5__100033__ .item5n,
	.col_t_6__100033__ .item6n {clear:none;}

	.col_pc_1__100033__ .item {width:100%;}
	.col_pc_2__100033__ .item {width:50%;}
	.col_pc_3__100033__ .item {width:33.3333%;}
	.col_pc_4__100033__ .item {width:25%;}
	.col_pc_5__100033__ .item {width:20%;}
	.col_pc_6__100033__ .item {width:16.6666%;}
	.col_pc_1__100033__ .item,
	.col_pc_2__100033__ .item2n,
	.col_pc_3__100033__ .item3n,
	.col_pc_4__100033__ .item4n,
	.col_pc_5__100033__ .item5n,
	.col_pc_6__100033__ .item6n {clear:both;}
}

/*     100034 : 타이틀 텍스트      */
.title__100034__ {padding:12px 15px; background:#3f4e94;}
.title__100034__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__100034__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__100034__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__100034__ {padding:12px 20px;}
	.title__100034__ .title_inner {display:table; text-align:center;}
	.title__100034__ p {display:table-cell;}
	.title__100034__ p.title_cont1 {font-size:16px;}
	.title__100034__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__100034__ {padding:15px 25px;}
	.title__100034__ p.title_cont1 {font-size:20px;}
	.title__100034__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     100035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__100035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__100035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__100035__ ul li:first-child {margin-top:0}
.text_list__100035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__100035__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__100035__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__100035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__100035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__100035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__100035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__100035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__100035__ ul li {font-size:15px}
}

/*     100036 : 한줄 텍스트      */
.text__100036__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__100036__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__100036__ p {font-size:20px}
}

/*     100037 : 이미지      */
.img__100037__ {max-width:100%}
.img__100037__ * {box-sizing:border-box}
.img__100037__ a {display:block;vertical-align:top}
.img__100037__ img {width:1100px;vertical-align:top}

/*     100038 : 공백      */
.solid_line__100038__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__100038__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__100038__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__100038__ {height:20px}
}

/*     100041 : 탭 버튼 이미지      */
.tab_info__100041__ {display:table;width:100%}
.tab_info__100041__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__100041__ {max-width:100%}
.img__100041__ * {box-sizing:border-box}
.img__100041__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__100041__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__100041__.on > a {border-color:#215591;background:#215591;}
.img__100041__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__100041__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__100041__ > a {height:50px;border-radius:50px;}
	.img__100041__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     100042 : 탭 버튼 이미지      */
.tab_info__100042__ {display:table;width:100%}
.tab_info__100042__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__100042__ {max-width:100%}
.img__100042__ * {box-sizing:border-box}
.img__100042__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__100042__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__100042__.on > a {border-color:#215591;background:#215591;}
.img__100042__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__100042__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__100042__ > a {height:50px;border-radius:50px;}
	.img__100042__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     100044 : 탭 컨텐츠 블록 설정      */
.block_option__100044__ {display:table;width:100%}
.block_option__100044__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     100045 : 번호형 타이틀 + 내용      */
.title__100045__ .title_inner:after {content:''; display:block; clear:both;}
.title__100045__ .tit_num {float:left;}
.title__100045__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__100045__ .tit_cont {overflow:hidden;}
.title__100045__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__100045__ .tit_cont > p:first-child {margin-top:0;}
.title__100045__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__100045__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__100045__.size_small .tit_num .num_text {font-size:35px;}
	.title__100045__.size_small .tit_cont > p.title {font-size:16px;}
	.title__100045__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__100045__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__100045__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__100045__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__100045__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__100045__.size_large .tit_cont > p.title {font-size:22px;}
	.title__100045__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__100045__.size_small .tit_cont > p.title {font-size:18px;}

	.title__100045__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__100045__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__100045__.size_large .tit_cont > p.title {font-size:24px;}
	.title__100045__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     100046 : 번호형 타이틀 + 내용      */
.title__100046__ .title_inner:after {content:''; display:block; clear:both;}
.title__100046__ .tit_num {float:left;}
.title__100046__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__100046__ .tit_cont {overflow:hidden;}
.title__100046__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__100046__ .tit_cont > p:first-child {margin-top:0;}
.title__100046__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__100046__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__100046__.size_small .tit_num .num_text {font-size:35px;}
	.title__100046__.size_small .tit_cont > p.title {font-size:16px;}
	.title__100046__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__100046__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__100046__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__100046__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__100046__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__100046__.size_large .tit_cont > p.title {font-size:22px;}
	.title__100046__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__100046__.size_small .tit_cont > p.title {font-size:18px;}

	.title__100046__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__100046__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__100046__.size_large .tit_cont > p.title {font-size:24px;}
	.title__100046__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     100047 : 번호형 타이틀 + 내용      */
.title__100047__ .title_inner:after {content:''; display:block; clear:both;}
.title__100047__ .tit_num {float:left;}
.title__100047__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__100047__ .tit_cont {overflow:hidden;}
.title__100047__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__100047__ .tit_cont > p:first-child {margin-top:0;}
.title__100047__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__100047__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__100047__.size_small .tit_num .num_text {font-size:35px;}
	.title__100047__.size_small .tit_cont > p.title {font-size:16px;}
	.title__100047__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__100047__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__100047__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__100047__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__100047__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__100047__.size_large .tit_cont > p.title {font-size:22px;}
	.title__100047__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__100047__.size_small .tit_cont > p.title {font-size:18px;}

	.title__100047__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__100047__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__100047__.size_large .tit_cont > p.title {font-size:24px;}
	.title__100047__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     100049 : 번호형 타이틀 + 내용      */
.title__100049__ .title_inner:after {content:''; display:block; clear:both;}
.title__100049__ .tit_num {float:left;}
.title__100049__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__100049__ .tit_cont {overflow:hidden;}
.title__100049__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__100049__ .tit_cont > p:first-child {margin-top:0;}
.title__100049__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__100049__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__100049__.size_small .tit_num .num_text {font-size:35px;}
	.title__100049__.size_small .tit_cont > p.title {font-size:16px;}
	.title__100049__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__100049__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__100049__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__100049__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__100049__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__100049__.size_large .tit_cont > p.title {font-size:22px;}
	.title__100049__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__100049__.size_small .tit_cont > p.title {font-size:18px;}

	.title__100049__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__100049__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__100049__.size_large .tit_cont > p.title {font-size:24px;}
	.title__100049__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     100050 : 번호형 타이틀 + 내용      */
.title__100050__ .title_inner:after {content:''; display:block; clear:both;}
.title__100050__ .tit_num {float:left;}
.title__100050__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__100050__ .tit_cont {overflow:hidden;}
.title__100050__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__100050__ .tit_cont > p:first-child {margin-top:0;}
.title__100050__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__100050__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__100050__.size_small .tit_num .num_text {font-size:35px;}
	.title__100050__.size_small .tit_cont > p.title {font-size:16px;}
	.title__100050__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__100050__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__100050__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__100050__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__100050__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__100050__.size_large .tit_cont > p.title {font-size:22px;}
	.title__100050__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__100050__.size_small .tit_cont > p.title {font-size:18px;}

	.title__100050__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__100050__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__100050__.size_large .tit_cont > p.title {font-size:24px;}
	.title__100050__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     100051 : 번호형 타이틀 + 내용      */
.title__100051__ .title_inner:after {content:''; display:block; clear:both;}
.title__100051__ .tit_num {float:left;}
.title__100051__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__100051__ .tit_cont {overflow:hidden;}
.title__100051__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__100051__ .tit_cont > p:first-child {margin-top:0;}
.title__100051__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__100051__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__100051__.size_small .tit_num .num_text {font-size:35px;}
	.title__100051__.size_small .tit_cont > p.title {font-size:16px;}
	.title__100051__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__100051__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__100051__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__100051__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__100051__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__100051__.size_large .tit_cont > p.title {font-size:22px;}
	.title__100051__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__100051__.size_small .tit_cont > p.title {font-size:18px;}

	.title__100051__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__100051__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__100051__.size_large .tit_cont > p.title {font-size:24px;}
	.title__100051__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     100052 : 번호형 타이틀 + 내용      */
.title__100052__ .title_inner:after {content:''; display:block; clear:both;}
.title__100052__ .tit_num {float:left;}
.title__100052__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__100052__ .tit_cont {overflow:hidden;}
.title__100052__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__100052__ .tit_cont > p:first-child {margin-top:0;}
.title__100052__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__100052__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__100052__.size_small .tit_num .num_text {font-size:35px;}
	.title__100052__.size_small .tit_cont > p.title {font-size:16px;}
	.title__100052__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__100052__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__100052__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__100052__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__100052__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__100052__.size_large .tit_cont > p.title {font-size:22px;}
	.title__100052__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__100052__.size_small .tit_cont > p.title {font-size:18px;}

	.title__100052__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__100052__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__100052__.size_large .tit_cont > p.title {font-size:24px;}
	.title__100052__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     100053 : 탭 컨텐츠 블록 설정      */
.block_option__100053__ {display:table;width:100%}
.block_option__100053__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     100054 : 타이틀 텍스트      */
.title__100054__ {font-size:0}
.title__100054__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__100054__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__100054__.style_top p {padding-top:10px}
.title__100054__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__100054__.style_right p {padding-right:14px}
.title__100054__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__100054__.style_bottom p {padding-bottom:12px}
.title__100054__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__100054__.style_left p {padding-left:14px}
.title__100054__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__100054__.style_circle1 p {padding-left:18px}
.title__100054__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__100054__.style_circle2 p {padding-left:18px}
.title__100054__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__100054__ p {font-size:20px}
	.title__100054__.style_top p:before {width:20px}
	.title__100054__.style_right p:before {height:20px}
	.title__100054__.style_bottom p:before {width:20px}
	.title__100054__.style_left p:before {height:20px}
}

/*     100055 : 공백      */
.solid_line__100055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__100055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__100055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__100055__ {height:20px}
}

/*     100056 : 제목&내용 가로형      */
.text_horizontal__100056__ .title__100056__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__100056__ .text__100056__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__100056__:after {content:'';display:block;clear:both}
	.text_horizontal__100056__ .title__100056__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__100056__ .text__100056__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__100056__ .title__100056__ {font-size:16px}
	.text_horizontal__100056__ .text__100056__ {font-size:16px}
}

/*     100057 : 제목&내용 가로형      */
.text_horizontal__100057__ .title__100057__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__100057__ .text__100057__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__100057__:after {content:'';display:block;clear:both}
	.text_horizontal__100057__ .title__100057__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__100057__ .text__100057__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__100057__ .title__100057__ {font-size:16px}
	.text_horizontal__100057__ .text__100057__ {font-size:16px}
}

/*     100058 : 제목&내용 가로형      */
.text_horizontal__100058__ .title__100058__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__100058__ .text__100058__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__100058__:after {content:'';display:block;clear:both}
	.text_horizontal__100058__ .title__100058__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__100058__ .text__100058__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__100058__ .title__100058__ {font-size:16px}
	.text_horizontal__100058__ .text__100058__ {font-size:16px}
}

/*     100059 : 제목&내용 가로형      */
.text_horizontal__100059__ .title__100059__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__100059__ .text__100059__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__100059__:after {content:'';display:block;clear:both}
	.text_horizontal__100059__ .title__100059__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__100059__ .text__100059__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__100059__ .title__100059__ {font-size:16px}
	.text_horizontal__100059__ .text__100059__ {font-size:16px}
}

/*     100060 : 제목&내용 가로형      */
.text_horizontal__100060__ .title__100060__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__100060__ .text__100060__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__100060__:after {content:'';display:block;clear:both}
	.text_horizontal__100060__ .title__100060__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__100060__ .text__100060__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__100060__ .title__100060__ {font-size:16px}
	.text_horizontal__100060__ .text__100060__ {font-size:16px}
}

/*     100061 : 제목&내용 가로형      */
.text_horizontal__100061__ .title__100061__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__100061__ .text__100061__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__100061__:after {content:'';display:block;clear:both}
	.text_horizontal__100061__ .title__100061__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__100061__ .text__100061__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__100061__ .title__100061__ {font-size:16px}
	.text_horizontal__100061__ .text__100061__ {font-size:16px}
}

/*     100066 : 공백      */
.solid_line__100066__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__100066__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__100066__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__100066__ {height:20px}
}

